parameters {
  roadmap [type=string] [default=dummy] [values=<string>];
  treetex [type=string] [default=dummy] [values=<string>];
  outrunbg [type=string] [default=dummy] [values=<string>];
  car_straight [type=string] [default=dummy] [values=<string>];
  car_straight_down [type=string] [default=dummy] [values=<string>];
  car_straight_up [type=string] [default=dummy] [values=<string>];
  car_left [type=string] [default=dummy] [values=<string>];
  car_right [type=string] [default=dummy] [values=<string>];
}
methods {
  softTurn(<event>,<time>,<float>,<float>);
  softHill(<event>,<time>,<float>,<float>);
  softSpeed(<event>,<time>,<float>,<float>);
  car_texture(<event>,<string>);
  setRenderTarget(<event>,<string>);
}
